<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Il existe un insecte qui fait rêver et nous transporte dans nos souvenirs d’été. Cet insecte aujourd’hui se fait rare et peu d’enfants ont eu la chance de le voir « pour de vrai ».
Début 2019, c’est dans le cadre de l’expérience culturelle de « l’Année de la Vilaine » menée au travers du projet de valorisation de la vallée de la Vilaine portée par Rennes Métropole et les 7 communes de la vallée, que la paysagiste rennaise Adélaïde Fiche et le collectif d’artistes pluridisciplinaires Indiens dans la ville, lancent avec la coopérative culturelle Cuesta, le projet Lucioles.'>

<meta property='og:title' content='Projet Lucioles • IDLV'>
<meta property='og:description' content='Il existe un insecte qui fait rêver et nous transporte dans nos souvenirs d’été. Cet insecte aujourd’hui se fait rare et peu d’enfants ont eu la chance de le voir « pour de vrai ».
Début 2019, c’est dans le cadre de l’expérience culturelle de « l’Année de la Vilaine » menée au travers du projet de valorisation de la vallée de la Vilaine portée par Rennes Métropole et les 7 communes de la vallée, que la paysagiste rennaise Adélaïde Fiche et le collectif d’artistes pluridisciplinaires Indiens dans la ville, lancent avec la coopérative culturelle Cuesta, le projet Lucioles.'>
<meta property='og:url' content='https://idlv.co/post/projet-lucioles/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2019-06-06T10:55:33Z'/><meta property='article:modified_time' content='2019-06-06T10:55:33Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Projet Lucioles • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/projet-lucioles/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Projet Lucioles</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2019-06-06T10:55:33Z'>2019, Jun 06</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
3 minutes de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><img src="https://idlv.co/images/2023/03/projet-lucioles/LUCIOLES_visuel_bandeau.png" alt="lucioles-bandeau" />
<div style="center">Il existe un insecte qui fait rêver et nous transporte dans nos souvenirs d’été.
Cet insecte aujourd’hui se fait rare et peu d’enfants ont eu la chance de le voir « pour de vrai ».</div></p>

<p>Début 2019, c’est dans le cadre de l’expérience culturelle de « l’Année de la Vilaine » menée au travers du projet de valorisation de la vallée de la Vilaine portée par Rennes Métropole et les 7 communes de la vallée, que la paysagiste rennaise Adélaïde Fiche et le collectif d’artistes pluridisciplinaires Indiens dans la ville, lancent avec la coopérative culturelle Cuesta, le projet Lucioles.</p>

<p>Motivés par l’envie de sensibiliser petits et grands à la préservation et la compréhension de l’environnement, c’est à travers la découverte et l’attachement à cet insecte* fascinant qui disparaît petit à petit à cause de la modification des milieux naturels et de la pollution lumineuse que nous avons choisi d’unir les forces et les idées pour susciter le questionnement auprès des habitants et des enfants de la métropole rennaise, et au-delà, sur l’importance de protéger les milieux et la biodiversité associée.</p>

<p><img src="https://idlv.co/images/2023/03/projet-lucioles/Firefly_Hotaru.jpg" alt="lucioles-bandeau" /></p>

<mark>UN PROJET EN 4 PHASES : DE L’ENQUÊTE A LA RÉIMPLATATION</mark>


<p>Où sont les Lucioles sur la Vallée de la Vilaine ? Qui en a déjà vu ? Où ? Quand ?  Quelles sont les conditions de leur présence ? En quoi sont-elles une espèce sentinelle? Comment les faire revenir ?De février à juin 2019, que vous soyez expert ou curieux, venez contribuer en ligne à la première phase de cette enquête en apportant votre témoignage ou toute autre information susceptible d’agréger progressivement une somme importante de connaissances sur les lucioles et leur présence dans la Vallée de la Vilaine. Racontez nous vos souvenirs, récoltez les anecdotes de vos proches, inscrivez sur une carte les endroits où vous savez qu’elles vivent, parlez-nous de bioluminescence, de paysage, d’insecte, de géologie, d’anthropisation, d’histoire …Un blog (<a href="https://lucioles.blog/" target="_blank">https://lucioles.blog/</a>), créé spécialement pour faciliter la mise en commun sur le sujet permettra de centraliser les informations collectées afin de faire émerger des problématiques fortes, qui serviront de matière pour le  premier « hackathon luciole » ouvert à tous, qui se tiendra les 13 et 14 juin prochains.
Sous réserve de faisabilité scientifique, cette enquête sera suivie l’année prochaine d’une série d’expérimentations co-construites visant à réimplanter des vers-luisants dans des « zones-test » de la Vallée.</p>

<mark>UN PROJET COLLABORATIF ET CITOYEN</mark>


<p>Chaque personne doit pouvoir s’impliquer dans la production et dans la compréhension de son environnement. Ainsi, c’est avec l’ambition d’amener chacun à porter un nouveau regard sur ce qui l’entoure au quotidien, que nous souhaitons inviter et encourager le plus grand nombre à participer et contribuer à cette initiative de manière à multiplier les approches, les références et les idées.
Inspiré des sciences participatives, ce projet sur le long terme et le blog qui l’accompagne nécessite donc  d’être le plus largement diffusés auprès des citoyens comme des communautés spécialisées. Nous en appelons donc à vos expertises mais aussi à votre réseau de manière à faire de ce projet un projet d’envergure.</p>

<mark>Sources :</mark>


<ul>
<li>Pour en savoir plus et participer, rendez-vous sur le site <a href="https://lucioles.blog/" target="_blank">https://lucioles.blog/</a></li>
<li>Le site de la Vallée de la Vilaine : <a href="https://valleedelavilaine.fr" target="_blank">https://valleedelavilaine.fr</a></li>
</ul>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/au-fil-du-granite/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Au fil du granite</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/atelier-de-la-nature/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">L’Atelier de la Nature</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

